IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_SAI_IT' AND COLUMN_NAME = 'VLR_EFET_ICMS'
)
BEGIN
        ALTER TABLE EST_NF_SAI_IT ADD VLR_EFET_ICMS MONEY;
END;